*{
	/* padding: 0; */
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

.barred {
    width: 100%;
    height:  3px;
    background: #e136af;
    margin-bottom: 3em;
}

thead {
    background: #5f27cd;
    color: #fff;
}

.text-yellow {
    font-weight:  bold;
    color: #ff741c;
}

.mytitle {
    padding-top: 2em;
}

.margin {
    margin-left: 7em;
}

img.avatar {
    position:  absolute;
    top: -20px;
    width:  100px;
    height: 100px;
}

.panel.panel-default {
    padding:  0px;
}

.mypanel {
    background:  none!important;
    padding: 1.2em!important;
    border: none;
    box-shadow:  none;
}

.panel {
}

.panel-heading {
    background:  none;
    /* padding-top:  2em; */
    /* padding-bottom: 3em; */
}

.pr .panel-heading {
    color: #ea77ff;
    background: #2a0034;
    border: none;
    border-radius:  0%;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(234,119,255,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(234,119,255,1);
    box-shadow: 0px 0px 0px 3px rgba(234,119,255,1);
}

.ai .panel-heading {
    background: #200e00;
    color: #f97c03;
    border-radius:  0%;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(249,124,3,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(249,124,3,1);
    box-shadow: 0px 0px 0px 3px rgba(249,124,3,1);
    border:  none;
}

.ae .panel-heading {
    background: #1b0632;
    color: #d8a1ff;
    border-radius: 0%;
    border:  none;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(216,161,255,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(216,161,255,1);
    box-shadow: 0px 0px 0px 3px rgba(216,161,255,1);
}

.ps .panel-heading {
    border:  none;
    background: #15102e;
    /* border: solid 3px #23c0fb; */
    color: #26c4f6;
    /* -webkit-box-shadow: 0px 0px 0px 9px rgba(38,197,246,1); */
    -moz-box-shadow: 0px 0px 0px 9px rgba(38,197,246,1);
    /* box-shadow: 0px 0px 0px 9px rgba(38,197,246,1); */
    -webkit-box-shadow: 0px 0px 0px 4px rgba(38,197,246,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(38,197,246,1);
    box-shadow: 0px 0px 0px 4px rgba(38,197,246,1);
    border-radius:  0%;
}

.text-green {
    color: #27848c;
}

.text-blue {
    color: #3566c7;
}

.text-pink {
    color: #e136af;
}

.text-title {
    font-weight:  bold;
}

.nopad {
    padding: 0px;
}

.mybtn {
    background: #0072bc;
    color:  #fff;
    font-weight: bold!important;
    font-size:  1.2em!important;
}

.mybtn:hover {
    color: #fff!important;
}

.text-yello {
    color: #ffb300;
}

.font1 {
    font-size: 2em;
}

.text-bold {
    font-weight: bold;
}

div#banner {
    background: url(../images/bg-banner.jpg);
    background-size:  cover;
}